.#{$namespace}-car {
  position: relative;
  display: flex;
  width: 100%;

  &__icon {
    flex: 0 0 auto;
  }

  &__details {
    flex: 1 1 auto;
  }

  &__plate {

  }

  &__location {
    margin: 0 50px 0 0;
  }

  &__address {
    display: block;
    font-size: 10px;
    margin: 0 50px 0 0;
  }

  &__info {
    position: absolute;
    top: 0;
    right: 0;
    display: flex;
    flex-direction: column;
    align-items: center;
  }

  &__status {

  }

  &__fuel {
    font-size: 10px;
  }
}
